@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,500,700,900|Roboto:500,700,900&display=swap');
/*@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);*/

:root {
  --kobelco-color: #00A7AC;
  --kobelco-sub-color: #E9F4F4;
  --text-base-color: #101010;
}

body {
  font-size: 16px;
  line-height: 1.8;
}

li {
  list-style: none;
}

a {
  color: var(--text-base-color);
  text-decoration: none;
}

sup {
  font-size: 0.5em;
}

*{
  box-sizing: border-box;

}
/* animation */
@-webkit-keyframes imgLeft {
  100% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
}

@keyframes imgLeft {
  100% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
}

@-webkit-keyframes txtLeft {
  from {
    opacity: 0;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
  }

  to {
    opacity: 1;
    -webkit-transform: scaleX(100%);
    transform: scaleX(100%);
  }
}

@keyframes txtLeft {
  from {
    opacity: 0;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
  }

  to {
    opacity: 1;
    -webkit-transform: scaleX(100%);
    transform: scaleX(100%);
  }
}

@-webkit-keyframes arrow {
  from {
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  to {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes arrow {
  from {
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  to {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@-webkit-keyframes scrollIn {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes scrollIn {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes obiSlideIn {
  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }

  50% {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }

  100% {
    -webkit-transform: translateX(101%);
    transform: translateX(101%);
  }
}

@keyframes obiSlideIn {
  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }

  50% {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }

  100% {
    -webkit-transform: translateX(101%);
    transform: translateX(101%);
  }
}

@-webkit-keyframes obiSlideIn-txt {
  50% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes obiSlideIn-txt {
  50% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-webkit-keyframes slideBg-right {
  from {
    opacity: 0;
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }

  to {
    opacity: 0.8;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideBg-right {
  from {
    opacity: 0;
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }

  to {
    opacity: 0.8;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes slideBg-left {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }

  to {
    opacity: 0.8;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideBg-left {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }

  to {
    opacity: 0.8;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes vertical-slideUp {
  from {
    opacity: 0;
    margin-top: 2em;
  }

  to {
    opacity: 1;
    margin-top: 0;
  }
}

@keyframes vertical-slideUp {
  from {
    opacity: 0;
    margin-top: 2em;
  }

  to {
    opacity: 1;
    margin-top: 0;
  }
}

@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  to {
    -webkit-transform: scale(1.04);
    transform: scale(1.04);
  }
}

@keyframes zoom {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  to {
    -webkit-transform: scale(1.04);
    transform: scale(1.04);
  }
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@-webkit-keyframes fadeOutDown {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
}

@keyframes fadeOutDown {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
}

@-webkit-keyframes fadeOutLeft {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

@keyframes fadeOutLeft {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

@-webkit-keyframes fadeOutRight {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}

@keyframes fadeOutRight {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}

@-webkit-keyframes fadeOutUp {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
}

@keyframes fadeOutUp {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
}


#low {
  line-height: 1.8;
  font-family: "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}

#low.is-loaded .artSpecial .artCopy {
  max-width: 100%;
}

@media screen and (min-width: 768px),
print {
  #low a[href^="tel:"] {
    pointer-events: none;
  }
}

#low .fR {
  float: right;
}

@media only screen and (max-width: 767px) {
  #low .fR {
    float: none;
  }
}

#low .fL {
  float: left;
}

@media only screen and (max-width: 767px) {
  #low .fL {
    float: none;
  }
}

#low .f-min {
  font-family: 游明朝, 'Yu Mincho', YuMincho, 'Hiragino Mincho ProN', 'Hiragino Mincho Pro', HGS明朝E, メイリオ, Meiryo, serif;
}

#low address,
#low em {
  font-style: normal;
}

#low .fadein-up {
  opacity: 0;
}

#low .fadein-up.is-view {
  -webkit-animation: scrollIn 1s 0s forwards;
  animation: scrollIn 1s 0s forwards;
}

#low .specialDetail h3 {
  margin-bottom: 15px;
  font-size: 26px;
  font-weight: 400;
  color: #33bdc0;
}

#low .specialDetail h3 i {
  font-style: normal;
}

#low .specialDetail p {
  font-size: 16px;
}

#low .specialDetail div+div {
  margin-top: 25px;
}

#low .specialDetail .blc p i {
  font-weight: bold;
  font-style: normal;
  display: block;
}

#low .specialNote {
  padding: 38px 0;
  font-size: 12px;
  letter-spacing: 1px;
}

#low .specialNote>span {
  display: inline-block;
  margin-right: 15px;
}

#low .specialNote em {
  font-weight: 500;
  font-size: 16px;
}

#low .specialNote .illust {
  font-size: 16px;
}

#low .ph p {
  margin-bottom: 0;
  margin-top: 13px;
  font-size: 13px;
  color: #666;
}

#low .ph.wide {
  font-size: 0;
}

#low .ph.double {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin-top: 35px;
}

#low .ph.double .txt p {
  color: #000;
  font-size: 16px;
}

#low .ph.double>div {
  width: 49%;
  margin-top: 0;
}

#low .ph.double.double02>div:nth-child(1) {
  width: 32%;
}

#low .ph.double.double02>div:nth-child(2) {
  width: 66%;
}

#low .ph p.blcAnnotation {
  margin-bottom: 20px;
}

#low .ph p {
  margin-top: 12px;
}

#low .lowerWrap {
  margin-bottom: 0;
}

#low .artSpecial {
  margin-bottom: 30px;
}

#low .js-scrollIn {
  opacity: 0;
}

#low .is-view {
  -webkit-animation: scrollIn 1s 0s forwards;
  animation: scrollIn 1s 0s forwards;
}

#low .lowInnerTalk .txt {
  float: left;
  width: 793px;
  margin-top: 0;
}

#low .lowInnerTalk .ph {
  float: right;
  margin: 0 0 0 15px;
  width: 332px;
}

#low .lowInnerTalk .ph p {
  text-indent: 0;
  padding-left: 0;
}

#low .lowInnerTalk p {
  text-indent: -3em;
  padding-left: 3em;
}

#low .lowInnerTalk h4 {
  text-align: center;
  font-size: 26px;
  font-weight: normal;
}

#low .lowInnerTalk h4 i {
  font-style: normal;
  color: #33bdc0;
}

/*  ==================================================
feature
================================================== */
#low .feature .lowerWrap {
  background-color: #fff;
  margin-bottom: 0;
}

#low .feature .newsTtl {
  padding: 18px 0;
  font-size: 20px;
  font-weight: bold;
}

#low .feature .newsTtl .newsTtl_cate {
  display: inline-block;
  padding: 1px 12px;
  margin-right: 15px;
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  background: #000;
}

#low .feature .newsTtl mark {
  color: #33bdc0;
  background: none;
  margin: 0;
}

#low .feature .specialTopics .topicsBox {
  width: auto;
  /* padding: 80px 0; */
  min-height: inherit;
}

#low .feature .specialTopics .topicsBox::before {
  -webkit-animation: slideBg-left .6s ease-in forwards;
  animation: slideBg-left .6s ease-in forwards;
}

#low .feature .specialTopics .topicsPic {
  -webkit-animation: fadeInRight 1.2s ease-in-out .8s forwards;
  animation: fadeInRight 1.2s ease-in-out .8s forwards;
}

#low .feature .specialTopics .topicsHead,
#low .feature .specialTopics .topicsCaption {
  position: relative;
  z-index: 2;
  padding-left: 55px;
}

#low .feature .specialTopics .topicsCaption {
  width: 440px;
  margin-top: 0;
}

#low .feature .specialTopics .topicsPic.column {
  right: 0;
  top: 30px;
  width: auto;
}

#low .feature .specialTopics .topicsTtl {
  font-size: 40px;
  margin: 20px 0;
}

#low .feature .specialDetail {
  margin-bottom: 40px;
}
#low .feature .specialDetail.last {
  background-color: #F4F4F4;
}
#low .feature .specialDetail h3 {
  font-size: 30px;
  margin: 0 0 20px;
}

#low .feature .specialDetail .ph {
  color: #666;
}

#low .feature .specialDetail .ph p {
  margin: 10px 0 0;
  font-size: 13px;
}

#low .feature .specialDetail .txt {
  font-size: 16px;
}

#low .feature .specialDetail .caseDetail1column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 35px;
}

#low .feature .specialDetail .caseDetail1column .ph {
  width: 330px;
}

#low .feature .specialDetail .ph img {
  width: 100%;
}

#low .feature .specialDetail .caseDetail1column .txt {
  width: 770px;
}

#low .feature .companyArea {
  padding: 50px 0 60px;
  margin-bottom: 30px;
  background: #f8f8f8;
}

#low .feature .companyArea .detail {
  padding: 36px 50px;
  background: #fff;
}

#low .feature .companyArea .detail .ttl {
  color: #33bdc0;
}

#low .feature01 .companyArea .detail {
  padding: 20px 50px;
}

#low .feature01 .specialDetail:nth-of-type(2) {
  margin-bottom: 0;
}

#low .feature01 .ktsArea {
  border: 2px solid #33bdc0;
  padding: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#low .feature01 .ktsArea .treble {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 605px;
}

#low .feature01 .ktsArea .treble .itemBox {
  margin: 0;
}

#low .feature01 .ktsArea .treble .itemBox img {
  display: block;
}

#low .feature01 .ktsArea .treble .itemBox.small {
  width: 308px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#low .feature01 .ktsArea .treble .itemBox.vertical {
  width: 280px;
}

#low .feature01 .ktsArea .txt {
  width: 450px;
  margin-top: 0;
}

#low .feature01 .ktsArea .txt h3 {
  font-size: 22px;
}

#low .feature01 .ktsArea .txt p {
  color: #33bdc0;
}

#low .feature01 .specialTopics .topicsCaption {
  width: 500px;
}

#low .feature01 .specialTopics .topicsTtl {
  margin: 25px 0;
}

#low .feature01 .specialTopics .topicsName {
  position: absolute;
  bottom: 60px;
  right: 60px;
  z-index: 9;
  color: #000000;
  padding: 15px 20px;
  background: rgba(255, 255, 255, 0.7);
  font-size: 13px;
  text-align: left;
}

#low .feature01 .specialTopics .topicsName span {
  font-size: 15px;
}

#low .feature01 .specialTopics .topicsBox .topicsSub {
  font-size: 42px;
  line-height: 1.1;
  color: #000000;
  font-weight: bold;
}

#low .feature01 .specialTopics .topicsBox .topicsSub div {
  display: inline-block;
  vertical-align: middle;
}

#low .feature01 .specialTopics .topicsBox .topicsSub mark {
  color: #33bdc0;
  background: none;
}

#low .feature01 .specialTopics .topicsBox .topicsSub span {
  margin-right: 20px;
  color: #000;
  background: #FFF;
  display: inline-block;
  padding: 12px 20px;
  text-align: center;
  font-size: 1.875rem;
  font-weight: 500;
  line-height: 1;
}

#low .feature01 .specialTopics .topicsBox a.btnMore,
#low .feature02 .specialTopics .topicsBox a.btnMore,
#low .feature03 .specialTopics .topicsBox a.btnMore,
#low .feature04 .specialTopics .topicsBox a.btnMore {
  height: auto;
}







@media only screen and (max-width: 767px) {
  #low {
    /* ==================================================
    feature
    ================================================== */
   
  }

  #low .specialDetail h3 i {
    font-size: 17px;
    display: block;
  }

  #low .specialDetail p {
    font-size: 15px;
  }

  #low .specialDetail div+div,
  #low .specialDetail div+p {
    margin-top: 20px;
  }

  #low .specialDetail .lead {
    font-size: 17px;
    margin-bottom: 15px;
  }

  #low .specialDetail .ph {
    float: none;
    margin: 0;
    width: auto;
  }

  #low .specialDetail .ph p {
    margin-top: 5px !important;
  }

  #low .specialDetail .ph.double {
    display: block;
  }

  #low .specialDetail .ph.double img {
    width: 100%;
  }

  #low .specialDetail .ph.double .txt p {
    font-size: 14px;
  }

  #low .specialDetail .ph.double>div {
    width: auto;
    margin-top: 10px;
  }

  #low .specialDetail .ph.double>div:nth-child(1) {
    margin-top: 0;
  }

  #low .specialDetail .ph.double.double02>div:nth-child(1),
  #low .specialDetail .ph.double.double02>div:nth-child(2) {
    width: 100%;
  }

  #low .specialDetail .ph.double img {
    margin: 0;
    opacity: 1;
    display: block;
  }

  #low .specialDetail .ph.is-loaded .artCopy {
    max-width: 100%;
  }

  #low .specialDetail .arrowBox {
    font-size: 14px;
  }

  #low .specialDetail .arrowBox .ttl {
    float: none;
    width: 100%;
  }

  #low .specialDetail .arrowBox .ttl img {
    width: 13px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }

  #low .specialDetail .arrowBox .visit img {
    width: 13px;
  }

  #low .specialDetail .arrowBox .cmp {
    width: 100%;
    float: none;
  }

  #low .specialDetail .arrowBox .cmp em {
    font-size: 14px;
  }

  #low .specialDetail .lowInnerBox {
    padding: 0;
    margin: 0 10px;
  }

  #low .specialDetail .lowInnerBox h3 {
    padding: 20px 20px 0;
    font-size: 14px;
  }

  #low .specialDetail .lowInnerBox p {
    padding: 0 20px;
  }

  #low .specialDetail .lowInnerTalk h4 {
    font-size: 18px;
  }

  #low .specialDetail .lowInnerTalk .txt {
    width: auto;
  }

  #low .specialDetail .lowInnerTalk .ph {
    float: none;
    width: auto;
    margin: 0 auto 20px;
  }

  #low .specialDetail .schobelDetail {
    display: block;
  }

  #low .specialDetail .image {
    padding: 30px 0 10px;
  }

  #low .specialDetail .image h3 {
    color: #33bdc0;
    text-align: center;
  }

  #low .specialDetail .image h4 {
    font-size: 16px;
  }

  #low .specialDetail .image h4 span {
    min-width: 4em;
  }

  #low .specialDetail .image p {
    font-size: 14px;
  }

  #low .specialDetail .image .imageBox {
    margin: 30px auto;
    display: block;
  }

  #low .specialDetail .image .imageBox .imagePh {
    margin: 0;
  }

  #low .specialDetail .image .imageBox .imageTxt {
    width: auto;
    margin: 0;
  }

  #low .specialDetail .image .imageBox:nth-of-type(1) .imagePh {
    width: 60%;
    margin: 0 auto;
  }

  #low .specialDetail .image .imageBox:nth-of-type(2) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap-reverse;
    flex-wrap: wrap-reverse;
  }

  #low .specialDetail .image .imageBox:nth-of-type(2) .imagePh {
    width: 80%;
    margin: 0 auto;
  }

  #low .specialDetail .member {
    display: block;
  }

  #low .specialDetail .member_inner {
    display: block;
    width: auto;
  }

  #low .specialDetail .member_block {
    margin-bottom: 40px;
  }

  #low .specialDetail .member_inner01 {
    display: block;
    width: auto;
  }

  #low .specialDetail .member_box {
    clear: both;
    width: auto;
  }

  #low .specialDetail .member_box img {
    float: left;
    width: 48%;
    margin-bottom: 10px;
  }

  #low .specialDetail .member_box img+div {
    float: right;
    width: 48%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  #low .specialDetail .member_box .position {
    font-size: 14px;
    margin: 0;
  }

  #low .specialDetail .member_box .name {
    font-size: 18px;
    margin: 0;
  }

  #low .specialDetail .member_box .txt {
    clear: both;
    font-size: 15px;
    margin: 20px 0;
  }

  #low .specialNote {
    padding: 50px 20px !important;
    font-size: 14px;
  }

  #low .specialNote em {
    font-size: 14px;
  }

  /* ==================================================
  feature
  ================================================== */
  #low .feature .newsTtl {
    padding: 10px;
    font-size: 14px;
  }

  #low .feature .newsTtl .newsTtl_cate {
    padding: 0px 5px;
    margin-right: 5px;
    font-size: 14px;
    font-weight: 400;
  }

  #low .feature .specialTopics .topicsBox {
    padding: 10px 0;
    margin-bottom: 0;
  }

  #low .feature .specialTopics .topicsBox .itemBox {
    margin: 0;
  }

  #low .feature .specialTopics .topicsBox::before {
    z-index: 0;
  }

  #low .feature .specialTopics .topicsPic {
    -webkit-animation: fadeInRight 1.2s ease-in-out .8s forwards;
    animation: fadeInRight 1.2s ease-in-out .8s forwards;
  }

  #low .feature .specialTopics .topicsHead,
  #low .feature .specialTopics .topicsCaption {
    padding: 0 10px;
    width: auto;
  }

  #low .feature .specialTopics .topicsHead {
    margin-top: 40px;
  }

  #low .feature .specialTopics .topicsPic.column {
    width: 80%;
    margin-left: 20%;
    top: 20px;
  }

  #low .feature .specialTopics .topicsTtl {
    font-size: 24px;
    margin: 10px 0;
  }

  #low .feature .specialDetail {
    margin-bottom: 30px;
  }

  #low .feature .specialDetail h3 {
    font-size: 20px;
  }

  #low .feature .specialDetail .caseDetail1column {
    display: block;
    margin-bottom: 30px;
  }

  #low .feature .specialDetail .caseDetail1column .ph {
    width: auto;
    margin-bottom: 20px;
    min-height: 0%;
  }

  #low .feature .specialDetail .caseDetail1column .txt {
    width: auto;
  }

  #low .feature .companyArea {
    padding: 20px 10px;
    margin-bottom: 30px;
  }

  #low .feature .companyArea .detail {
    display: block;
    padding: 20px;
  }

  #low .feature .companyArea .detail .ttl {
    color: #33bdc0;
  }

  #low .feature01 .specialTopics .topicsCaption {
    width: auto;
  }

  #low .feature01 .specialTopics .topicsTtl {
    margin: 15px 0;
  }

  #low .feature01 .specialTopics .topicsHead {
    margin-top: -110px;
  }

  #low .feature01 .specialTopics .topicsBox::before {
    background-image: url(../images/feature01/mv_bg_sp.jpg);
  }

  #low .feature01 .specialTopics .topicsBox .topicsSub {
    font-size: 1.7rem;
    letter-spacing: normal;
    white-space: inherit;
  }

  #low .feature01 .specialTopics .topicsBox .topicsSub div {
    display: block;
    font-size: 1.4rem;
  }

  #low .feature01 .specialTopics .topicsBox .topicsSub span {
    margin-right: 0;
    margin-bottom: 10px;
    padding: 7px 12px;
    font-size: 0.937rem;
  }

  #low .feature01 .specialTopics .topicsName {
    bottom: auto;
    top: 10px;
    right: 10px;
    padding: 10px;
    font-size: 10px;
  }

  #low .feature01 .companyArea .detail {
    padding: 20px;
  }

  #low .feature01 .companyArea .detail p {
    margin: 0;
  }

  #low .feature01 .ktsArea {
    border: 2px solid #33bdc0;
    padding: 20px;
    display: block;
  }

  #low .feature01 .ktsArea .treble {
    width: auto;
  }

  #low .feature01 .ktsArea .treble .itemBox.small {
    width: 50%;
  }

  #low .feature01 .ktsArea .treble .itemBox.vertical {
    width: 46%;
  }

  #low .feature01 .ktsArea .txt {
    width: auto;
    margin-top: 20px;
  }

  #low .feature01 .ktsArea .txt h3 {
    font-size: 20px;
  }

  #low .feature02 .specialTopics .topicsBox::before {
    background-image: url(../images/feature02/mv_bg.jpg);
  }

  #low .feature03 .specialTopics .topicsBox::before {
    background-image: url(../images/feature03/mv_bg.jpg);
  }

  #low .feature04 .specialTopics .topicsBox {
    padding: 10px 0;
  }

  #low .feature04 .specialTopics .topicsBox::before {
    background-image: url(../images/feature04/mv_bg.jpg);
  }

  /*  #low .feature04 .specialDetail h2 {
    font-size: 20px;
    margin: 30px 0 20px;
  }
  #low .feature04 .specialDetail .caseDetail1column {
    margin-bottom: 20px;
  }
  #low .feature04 .specialDetail:nth-of-type(even) .caseDetail1column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }*/
}

/* =======================
Vol271 特集
（流用するときは、v271をその号のナンバーに変えてください。たぶんその方が管理しやすいです。）
======================= */
#low .v271 img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

#low .v271 p {
  margin: 0;
}

/* -----------------------------
kv
-----------------------------*/
#low .v271 .kv {
  position: relative;
  padding-bottom: 90px;
}

#low .v271 .kv::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: url(../images/feature/main-bg.webp);
  background-size: cover;
  background-position: right;
  z-index: -5;
}

#low .v271 .kvImg {
  position: relative;
  width: 64.28%;
  height: 488px;
  background-image: url(../images/feature/main.jpg);
  background-size: cover;
  background-position: top center;
  margin-left: auto;
}

#low .v271 .kvImg::after {
  content: "";
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  display: block;
  height: 8px;
  background: #48B0FF;
  background: linear-gradient(90deg, rgba(72, 176, 255, 1) 0%, rgba(0, 167, 172, 1) 100%);
}

#low .v271 .kvCatch {
  position: absolute;
  top: 166px;
  right: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 1192px;
  font-family: "Noto Sans JP";
  font-size: 64px;
  font-weight: bold;
  line-height: 1.1;
  margin: 0 auto;
  z-index: 2;
}

#low .v271 .kvCatch span {
  display: inline-block;
  background-color: #fff;
}

#low .v271 .kvCatch span.mark span {
  font-size: 76px;
  color: transparent;
  background: #3597E0;
  background: linear-gradient(90deg, rgba(53, 151, 224, 1) 0%, rgba(0, 167, 172, 1) 100%);
  -webkit-background-clip: text;
  background-clip: text;
}

#low .v271 .kvCatch span + span {
  margin-top: 12px;
}

#low .v271 .kvContents {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  width: 817px;
  margin: -42px auto 0;
  z-index: 2;
}

#low .v271 .kvIllust {
  width: 439px;
}

#low .v271 .kvTxt {
  width: 368px;
  padding-bottom: 20px;
}

#low .v271 .kvTxt  p {
  line-height: 2.4;
}

#low .v271 .kvBgIllust1 {
  position: absolute;
  top: -30px;
  left: 136px;
  width: 321px;
  height: 182px;
  background-image: url(../images/feature/main-bg-icon01.png);
  background-size: 321px 182px;
  z-index: -1;
}

#low .v271 .kvBgIllust2 {
  position: absolute;
  bottom: 130px;
  left: 110px;
  width: 96px;
  height: 97px;
  background-image: url(../images/feature/main-bg-icon02.png);
  background-size: 96px 97px;
  z-index: -1;
}

#low .v271 .kvBgIllust3 {
  position: absolute;
  right: 77px;
  bottom: 221px;
  width: 160px;
  height: 126px;
  background-image: url(../images/feature/main-bg-icon03.png);
  background-size: 160px 126px;
  z-index: -1;
}

@media screen and (max-width: 767px) {
  #low .v271 .kv {
    padding: 30px 0 80px;
  }

  #low .v271 .kv::before {
    background-image: url(../images/feature/main-bg-sp.webp);
  }

  #low .v271 .kv::after {
    content: none;
  }

  #low .v271 .kvCatch {
    position: relative;
    top: 0;
    width: auto;
    font-size: 36px;
  }

  #low .v271 .kvCatch span.mark span {
    font-size: 42px;
  }

  #low .v271 .kvCatch span + span {
    margin-top: 8px;
  }

  #low .v271 .kvImg {
    width: 85.33%;
    height: 274px;
    background-position: top right;
    margin-top: -18px;
  }

  #low .v271 .kvImg::before {
    content: "";
    position: absolute;
    top: 95px;
    left: -26px;
    width: 51px;
    height: 52px;
    background-image: url(../images/feature/main-bg-icon04-sp.png);
    background-size: 51px 52px;
    background-repeat: no-repeat;
    z-index: -1;
  }

  #low .v271 .kvContents {
    flex-direction: column;
    align-items: center;
    width: calc(100% - 50px);
    margin: -32px auto 0;
  }

  #low .v271 .kvIllust {
    width: 240px;
  }

  #low .v271 .kvTxt {
    width: auto;
    padding-bottom: 0;
  }

  #low .v271 .kvTxt p {
    line-height: 1.8;
  }

  #low .v271 .kvTxt p + p {
    margin-top: 10px;
  }

  #low .v271 .kvBgIllust1 {
    top: 10px;
    right: 0;
    left: auto;
    width: 69px;
    height: 91px;
    background-image: url(../images/feature/main-bg-icon01-sp.png);
    background-size: 69px 91px;
  }

  #low .v271 .kvBgIllust2 {
    bottom: calc(338px / 930px * 100%);
    left: 0;
    width: 50px;
    height: 65px;
    background-image: url(../images/feature/main-bg-icon02-sp.png);
    background-size: 50px 65px;
  }

  #low .v271 .kvBgIllust3 {
    right: 14px;
    bottom: 0;
    width: 105px;
    height: 39px;
    background-image: url(../images/feature/main-bg-icon03-sp.png);
    background-size: 105px 39px;
  }
}

/* -----------------------------
アンカーリンク
-----------------------------*/
#low .v271 .pageLink {
  position: relative;
  background-color: #F6F6F6;
  padding: 60px 0;
  z-index: 1;
}

#low .v271 .pageLink ul {
  display: flex;
  justify-content: space-between;
  gap: 30px;
  width: 1170px;
  margin: 0 auto;
}

#low .v271 .pageLink ul li {
  position: relative;
  width: 370px;
  background-color: #fff;
  border: 1px solid #CCCACA;
}

#low .v271 .pageLink ul li::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  display: block;
  width: 14px;
  height: 14px;
  border-right: 2px solid var(--kobelco-color);
  border-bottom: 2px solid var(--kobelco-color);
  transform: translateY(-50%) rotate(45deg);
}

#low .v271 .pageLink ul li a {
  display: block;
  padding: 16px 56px 16px 20px;
  transition: all 0.5s ease 0s;
}

#low .v271 .pageLink ul li a:hover {
  opacity: 0.7;
}

#low .v271 .pageLink ul li a .txt1 {
  display: inline-block;
  font-family: "Barlow";
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  border-radius: 9999px;
  background: #3597E0;
  background: linear-gradient(90deg, rgba(53, 151, 224, 1) 0%, rgba(0, 167, 172, 1) 100%);
  padding: 2px 8px;
  margin-bottom: 6px;
}

#low .v271 .pageLink ul li a .txt2 {
  display: block;
  font-size: 16px;
  line-height: 1.4;
}

#low .v271 .secInner {
  width: 1000px;
  margin: 0 auto;
}

#low .v271 .secSubInner {
  width: 800px;
  margin: 0 auto;
}

#low .v271 .txt p + p {
  margin-top: 30px;
}

@media screen and (max-width: 767px) {
  #low .v271 .pageLink ul {
    flex-direction: column;
    gap: 15px;
    width: calc(100% - 50px);
    padding: 0;
  }

  #low .v271 .pageLink ul li {
    width: auto;
  }

  #low .v271 .pageLink ul li::after {
    right: 15px;
    width: 12px;
    height: 12px;
  }

  #low .v271 .pageLink ul li a {
    padding: 12px 45px 12px 15px;
  }

  #low .v271 .pageLink ul li a .txt1 {
    line-height: 1.1;
  }

  #low .v271 .secInner {
    width: calc(100% - 50px);
  }

  #low .v271 .secSubInner {
    width: auto;
  }
}

/* -----------------------------
SPECIAL INTERVIEW
-----------------------------*/
#low .v271 .specialInterview {
  padding-top: 200px;
  padding-bottom: 80px;
  margin-top: -200px;
}

#low .v271 .specialInterview .secTitle {
  font-size: 46px;
  line-height: 1.6;
  text-align: center;
  margin-top: 14px;
  margin-bottom: 40px;
}

#low .v271 .specialInterview .interviewSub {
  text-align: center;
}

#low .v271 .specialInterview .interviewSub span {
  display: inline-block;
  font-family: "Barlow";
  font-size: 26px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  border-radius: 0 0 10px 10px;
  background: #3597E0;
  background: linear-gradient(90deg, rgba(53, 151, 224, 1) 0%, rgba(0, 167, 172, 1) 100%);
  padding: 10px 24px;
}

#low .v271 .specialInterview .person {
  display: flex;
  margin-bottom: 50px;
}

#low .v271 .specialInterview .person .personDetail {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  width: 180px;
  flex-shrink: 0;
  font-size: 13px;
  color: #fff;
  background-color: var(--kobelco-color);
  padding: 24px;
}

#low .v271 .specialInterview .person .personName {
  font-size: 24px;
  margin-bottom: 12px;
}

#low .v271 .specialInterview .person .personImg {
  flex-grow: 1;
}

#low .v271 .specialInterview .imgBox {
  margin-top: 30px;
}

#low .v271 .specialInterview .imgGrid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  margin-bottom: 10px;
}

#low .v271 .specialInterview .imgText {
  font-size: 13px;
}

#low .v271 .specialInterview .specialInterviewArticle {
  margin-top: 50px;
}

#low .v271 .specialInterview .specialInterviewArticle .articleTitle {
  font-size: 30px;
  color: var(--kobelco-color);
  line-height: 1.5;
  margin-top: 0;
  margin-bottom: 20px;
}

#low .v271 .specialInterview .specialInterviewArticle .articleTitle span {
  background: linear-gradient(transparent 50%, var(--kobelco-sub-color) 0%);
}

#low .v271 .specialInterview .specialInterviewArticle .articleTxt {
  margin-top: 26px;
}

#low .v271 .specialInterview .specialInterviewArticle .articleTxt p + p {
  margin-top: 16px;
}

#low .v271 .specialInterview .specialInterviewArticle .articleImg {
  margin-top: 20px;
}

#low .v271 .specialInterview .specialInterviewArticle .articleFlex {
  display: flex;
  gap: 30px;
  margin-top: 20px;
}

#low .v271 .specialInterview .specialInterviewArticle .articleFlex .articleFlexImg {
  width: 50%;
}

#low .v271 .specialInterview .specialInterviewArticle .articleFlex .articleFlexImg .articleFlexImgTxt {
  font-size: 13px;
  margin-top: 10px;
}

#low .v271 .specialInterview .specialInterviewArticle .articleFlex .artcleTxt {
  width: 50%;
}

#low .v271 .specialInterview .specialInterviewArticle .articleFlex .artcleTxt p + p {
  margin-top: 16px;
}

@media screen and (max-width: 767px) {
  #low .v271 .specialInterview {
    padding-top: 110px;
    margin-top: -110px;
  }

  #low .v271 .specialInterview .interviewSub span {
    font-size: 22px;
  }

  #low .v271 .specialInterview .secTitle {
    font-size: 38px;
    text-align: left;
  }

  #low .v271 .specialInterview .person {
    flex-direction: column-reverse;
  }

  #low .v271 .specialInterview .person .personDetail {
    width: auto;
    padding: 10px 16px 16px;
  }

  #low .v271 .specialInterview .person .personDetail .personDetailName {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    align-items: center;
    gap: 10px;
  }

  #low .v271 .specialInterview .person .personName {
    margin: 0;
  }

  #low .v271 .specialInterview .person .personDetail .personDetailName .personNameRuby {
    margin-top: 4px;
  }

  #low .v271 .specialInterview .imgGrid {
    grid-template-columns: 1fr;
    grid-template-rows: auto;
  }

  #low .v271 .specialInterview .specialInterviewArticle .articleTitle {
    font-size: 28px;
  }

  #low .v271 .specialInterview .specialInterviewArticle .articleFlex {
    flex-direction: column;
  }

  #low .v271 .specialInterview .specialInterviewArticle .articleFlex .articleFlexImg {
    width: auto;
  }

  #low .v271 .specialInterview .specialInterviewArticle .articleFlex .artcleTxt {
    width: auto;
  }
}

/* -----------------------------
FOCUS
-----------------------------*/
#low .v271 .focus {
  background-color: var(--kobelco-sub-color);
  padding: 80px 0;
}

#low .v271 .focus .focusBox {
  padding-top: 200px;
  margin-top: -200px;
}

#low .v271 .focus .focusBox:not(:last-child)  {
  border-bottom: 1px solid #CCCACA;
  padding-bottom: 60px;
  margin-bottom: 60px;
}

#low .v271 .focus .focusBox + .focusBox {
  padding-top: 200px;
  margin-top: -200px;
}

#low .v271 .focus .focusTitleEn {
  margin-bottom: 10px;
}

#low .v271 .focus .focusTitleEn span {
  display: inline-block;
  font-family: "Barlow";
  font-size: 28px;
  font-weight: bold;
  color: #fff;
  line-height: 1.1;
  border-radius: 9999px;
  background: #3597E0;
  background: linear-gradient(90deg, rgba(53, 151, 224, 1) 0%, rgba(0, 167, 172, 1) 100%);
  padding: 3px 20px;
  vertical-align: top;
}

#low .v271 .focus .focusTitleJa {
  font-size: 46px;
  font-weight: bold;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 40px;
}

#low .v271 .focus .focusTitleJa .titleMark {
  color: var(--kobelco-color);
}

#low .v271 .focus .focusSec {
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-start;
  gap: 50px;
}

#low .v271 .focus .person {
  width: 260px;
  font-size: 13px;
  background-color: #fff;
  padding: 15px 15px 20px;
}

#low .v271 .focus .person .personImg {
  margin-bottom: 20px;
}

#low .v271 .focus .person .personName {
  font-size: 24px;
  margin-bottom: 20px;
}

#low .v271 .focus .person .personPosition {
  line-height: 1.9;
}

#low .v271 .focus .focusSecMain {
  width: 690px;
}

#low .v271 .focus .focusSecMain .focusArticle + .focusArticle {
  margin-top: 50px;
}

#low .v271 .focus .focusSecMain .articleTitle {
  font-size: 26px;
  color: var(--kobelco-color);
  margin-top: 0;
  margin-bottom: 20px;
}

#low .v271 .focus .focusSecMain .articleTitle span {
  background: linear-gradient(transparent 50%, #fff 0%);
}

#low .v271 .focus .focusSecMain .focusArticle .articleTxt:nth-of-type(n+2) {
  margin-top: 20px;
}

#low .v271 .focus .focusSecMain .articleTxt p + p {
  margin-top: 16px;
}

#low .v271 .focus .focusSecMain .articleImg {
  margin-top: 26px;
}

#low .v271 .focus .focusSecMain .articleImg .articleImgTxt {
  font-size: 13px;
  margin-top: 10px;
}

#low .v271 .focus .focusSecMain .articleFlex {
  display: flex;
  align-items: flex-start;
  gap: 30px;
  margin-top: 20px;
}

#low .v271 .focus .focusSecMain .articleFlex .articleTxt {
  width: 480px;
}

#low .v271 .focus .focusSecMain .articleFlex .articleFlexImg {
  width: 200px;
}

#low .v271 .focus .focusSecMain .articleFlex .articleFlexImg .articleImgTxt {
  font-size: 13px;
  margin-top: 10px;
}

@media screen and (max-width: 767px) {
  #low .v271 .focus .focusBox {
    padding-top: 110px;
    margin-top: -110px;
  }

  #low .v271 .focus .focusBox + .focusBox {
    padding-top: 110px;
    margin-top: -110px;
  }

  #low .v271 .focus .focusSec {
    flex-direction: column;
  }

  #low .v271 .focus .focusSec {
    flex-direction: column;
  }

  #low .v271 .focus .focusSec {
    flex-direction: column;
  }

  #low .v271 .focus .focusTitleEn span {
    font-size: 24px;
  }

  #low .v271 .focus .focusTitleJa {
    font-size: 32px;
  }
  
  #low .v271 .focus .focusSec {
    flex-direction: column;
  }

  #low .v271 .focus .person {
    display: flex;
    align-items: center;
    gap: 15px;
    width: auto;
    padding: 10px;
  }

  #low .v271 .focus .person .personImg {
    width: 39.94%;
    margin: 0;
  }

  #low .v271 .focus .person .personDetail {
    flex-grow: 1;
  }

  #low .v271 .focus .person .personName {
    line-height: 1.5;
  }

  #low .v271 .focus .focusSecMain {
    width: auto;
  }

  #low .v271 .focus .focusSecMain .articleFlex {
    flex-direction: column;
  }

  #low .v271 .focus .focusSecMain .articleFlex .articleTxt {
    width: auto;
  }

  #low .v271 .focus .focusSecMain .articleFlex .articleFlexImg {
    width: calc(100% - 125px);
    margin: 0 auto;
  }
}

/* -----------------------------
 PC/SP
-----------------------------*/
.pc-only {
  display: block;
}

.sp-only {
  display: none;
}

@media screen and (max-width: 767px) {
  .pc-only {
    display: none;
  }

  .sp-only {
    display: block;
  }
}

/*# sourceMappingURL=news_low.css.map */


/* =======================
200130_custom
======================= */

/* 公開時削除ここから */
/* #low .js-scrollIn {
  opacity: 100;
} */
/* 公開時削除ここまで */



/* iwamoto */

/* 共通 */
figure {
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
}

.flex_2col {
  -webkit-display: flex;
  /* Safari, Chrome */
  -moz-display: flex;
  /* Firefox */
  -ms-display: flex;
  /* Internet Explorer */
  -o-display: flex;
  /* Opera */
  display: flex;
  justify-content: space-between;

}

.flex_2col figure {
  margin-block-end: 30px;
}

.flex_2col figure img {
  max-width: 100%;
  vertical-align: bottom;
}

.flex_2col figcaption {
  margin-block-start: 10px;
  font-size: 13px;
}

.sp_flex_2col {
  display: block;

}

section p, .flex_2col p {
  line-height: 2;
  font-size: 15px;
  letter-spacing: .029rem;
  margin-block-end: 10px;
}

/* h2 */
.case_title_outer {
  background-color: #006083;
  position: relative;
  min-height: 401px;
  padding-block-start: 60px;
  padding-inline-start: clamp(2.5rem, -12.5rem + 20vw, 6.25rem);
}
#section05 .case_title_outer {
  min-height: 402px;

}
.case_title_outer .case_title_outer_item01 h2 {
  color: #fff;
  /* font-size: 40px; */
  font-size:clamp(1.75rem, -1.25rem + 4vw, 2.5rem);
  margin-block-end: 20px;
  margin-block-start: 0;
}

.case_title_outer .case_title_outer_item01 h2::before {
  content: "";
  display: block;
  background-color: #fff;
  color: #006083;
  padding-block: 5px;
  margin-block-end: 10px;
  text-align: center;
  font-size: 13px;
  width: 120px;
  border-radius: 20px;
}
 
#section02{
  padding-block-end: 70px;
}
#section02 .case_title_outer .case_title_outer_item01 h2::before {
  content: "CASE 1";
}

#section03 .case_title_outer .case_title_outer_item01 h2::before {
  content: "CASE 2";
}

#section04 .case_title_outer .case_title_outer_item01 h2::before {
  content: "CASE 3";
}

#section05 .case_title_outer .case_title_outer_item01 h2::before {
  content: "CASE 4";
}

.case_title_outer .case_title_outer_item01 p {
  font-size: 16px;
  color: #fff;

}

.case_title_outer .case_title_outer_item01 {
  /* width: 400px; */
  width:clamp(17.5rem, -12.5rem + 40vw, 25rem);
}

.case_title_outer .case_title_outer_item02 {
  width: auto;
  position: absolute;
  right: 0;
  top: 0;
}

#low .lowInner {
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;

}

#low .lowInner ul {
  display: flex;
  gap: 20px;
}


@media screen and (max-width: 767px) {
  .flex_2col {
    display: block;
  }
  section p, .flex_2col p {
    margin-block-end: 35px;
    line-height: 1.9;
  }

  .case_title_outer {
    background-color: #006083;
    position: relative;
    padding-block-start: 0;
    padding-inline-start: 0;
  }

  .case_title_outer .case_title_outer_item01 h2 {
    margin-block-end: 20px;
    margin-block-start: 0;
  }


  .case_title_outer .case_title_outer_item01 p {
    font-size: 16px;
    color: #fff;

  }

  .case_title_outer .case_title_outer_item01 {
    width:100%;
  }

  .case_title_outer .case_title_outer_item02 {
    width: 100%;
    position:static;
  }

  #low .lowInner ul {
    flex-direction: column;
    gap: 0;
    padding: 0;
    margin: 0;
  }

  #low .lowInner ul li {
    font-size: 11px;
  }
  .case_title_outer .case_title_outer_item01 {
    width: 100%;
    padding-inline: 30px;
    padding-block-start: 30px;
  }
}